﻿.web{
    width: 100%;
    background: #fff;
    margin: 0 auto;
    display: block;
    height: auto;
    position: relative;
    margin-top: 40px;
    margin-bottom: 40px;
}
.bt h3 {
    text-align: center;
    font-size: 35px;
    color: #444;
    line-height: 40px;
    font-weight: bold;
    margin-bottom: 30px;
}
.bt p{
    font-size: 14px;
    color: #666;
    text-align: center;
}
.wb-one p{
    font-size: 13px;
    color: #666;
    line-height: 23px;
    padding-top: 9px;
}
.wb-two p{
    font-size: 13px;
    color: #666;
    line-height: 23px;
    padding-top: 9px;
}
.index_1{
    width: 1190px;
    margin: 0 auto;
}
.web-bottom{
    height: 485px;
    padding-left: 725px;
    background: url(../images/n_pic5-2.jpg) no-repeat 102px top;
    margin-top: 50px;
    position: relative;
}
.wb-one{
    position: absolute;
    left: 725px;
    top: 74px;
}
.wb-one h3{
    font-size: 18px;
    font-weight: normal;
}
.wb-two h3{
    font-size: 18px;
    font-weight: normal;
}
.wb-two{
    position: absolute;
    left: 725px;
    top: 250px;
}
.t-bottom{
    width: 100%;
}
.t-bottom li{
    width: 32%;
    float: left;
    border: 1px solid;
    text-align: center;
    padding-top: 38px;
    margin-right: 6px;
    margin-left: 6px;
    border-radius: 10px;
    margin-bottom: 37px;
}
.t-bottom li:hover{
    transition: all 800ms ease 0s;
    background-color: #f77b6f;
    color: white;
}
.t-bottom li h3{
    display: block;
    font-size:20px;
    font-weight: bold;
}
.t-bottom li p{
    display: block;
    margin-top: 11px;
    white-space: nowrap;
    font-size: 15px;
    padding-bottom: 24px;
    border-bottom: 1px dashed;
}
.t-bottom li img{
    text-align: center;
    padding-top: 20px;
    display: inline-block;
}
.t-bottom li span{
    display: block;
    padding: 26px 30px 33px 30px;
    font-size: 13px;
    line-height: 29px;
}
.technological{
    width: 100%;
    margin-top: 50px;
    margin-bottom: 80px;
}
.te-bottom {
    padding: 100px 0 20px 0;
    clear: both;
    background: url(../images/lc.png) no-repeat center bottom;
    min-height: 485px;
}
.te-bottom ul {
    display: block;
    width: 882px;
    height: 291px;
    position: relative;
    margin: 110px auto 0 auto;
}
.te-bottom li {
    position: absolute;
    width: 140px;
}
.te-bottom li p{
    font-size: 13px;
    color: black;
    line-height: 18px;
    margin: 0;
}
.te-bottom li span{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 15px;
    line-height: 30px;
    color: #3e46ff;
}
.te-bottom .l1 {
    bottom: 126%;
    left: -151px;
}
.te-bottom .l2 {
    bottom: 126%;
    left: 98px;
}
.te-bottom .l3 {
    bottom: 126%;
    left: 333px;
}
.te-bottom .l4 {
    bottom: 126%;
    left: 560px;
}
.te-bottom .l5 {
    bottom: 126%;
    left: 790px;
}
.te-bottom .l6 {
    top: 103%;
    left: 794px;
}
.te-bottom .l7 {
    top: 103%;
    left: 567px;
}
.te-bottom .l8 {
    top: 103%;
    left: 329px;
}
.te-bottom .l9 {
    top: 103%;
    left: 80px;
}
.te-bottom .l10 {
    top: 103%;
    left: -156px;
}
.information {
    width: 100%;
    height: 325px;
    background: url(../images/information.png) no-repeat;
    background-position-x: center;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .index_1 {
        width: 95%;
        margin: 0 auto;
    }
    .web {
        width: 100%;
        background: #fff;
        margin: 0 auto;
        display: block;
        height: auto;
        position: relative;
        margin-top: 34px;
        margin-bottom: 48%;
    }
    .bt h3 {
        text-align: center;
        font-size: 18px;
        color: #333333;
        line-height: 0px;
        font-weight: normal;
        margin-bottom: 30px;
        letter-spacing: .2em;
    }
    .bt p {
        font-size: 14px;
        color: #666;
        text-align: center;
    }
    .web-bottom {
        height: 356px;
        padding-left: 0px;
        background: url(../images/n_pic5-2.jpg) no-repeat 0px top;
        margin-top: 50px;
        position: relative;
        background-size: 100%;
        width: 100%;
    }
    .wb-one {
        position: absolute;
        right: 0px;
        bottom: -11px;
    }
    .wb-two {
        position: absolute;
        left: 0px;
        bottom: -36%;
    }
    .t-bottom li {
        width: 97%;
        float: left;
        border: 1px solid;
        text-align: center;
        padding-top: 21px;
        margin-right: 6px;
        margin-left: 6px;
        border-radius: 10px;
        margin-bottom: 15px;
    }
        .t-bottom li span {
            display: block;
            padding: 8px 29px 9px 30px;
            font-size: 13px;
            line-height: 29px;
        }
    .technological {
        width: 100%;
        margin-top: 7%;
        margin-bottom: 0px;
        display: inline-block;
    }
    .bt img {
        width:100%;
    }
}